local fn = _gn(0x057A25CFCC9DB671)
--- WAYPOINT_PLAYBACK_START_SHOOTING_AT_COORD
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.WaypointPlaybackStartShootingAtCoord(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6)
end
